@media (min-width: 768px) {
  .navigation {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}

/* mobile overrides */
@media (max-width: 576px) {
  h1 {
    font-size: 2em;
    line-height: 1.7;
  }
  .btn-primary {
    padding: 10px 30px;
    width: 50%;
    min-width: 70%;
  }
}
